@charset "utf-8";

.page-main-heading--company-list {
  color: #F1A800;
}

table.company-table-type2{
inline-size: calc(100% - 20px);
padding:0;
margin: 0 auto 60px;
font-size: 12px;
line-height:2;
border-collapse:collapse;
border:solid 1px #ccc;
}

table.company-table-type2 th{
padding: 6px 10px;
font-weight: 700;
color:#777;
text-align: left;
background-color: #eee;
background-image: url("../img/cm-back.gif");
border:solid 1px #ccc;
}

table.company-table-type2 td{
padding: 6px 10px;
font-weight:normal;
color:#444;
background-color: #fff;
border:solid 1px #ccc;
}

table.company-table-type2 thead tr:first-child th {
  font-size: 1.2em;
  color: #000;
  background-color: #fe9c03;
}

/*下記は、2020-12-23更新*/
.clearfix:after{
  display:block;
  clear:both;
  content: "";
}

.a{
  inline-size: 100%;
  margin: 0 auto;
}

.page_top{
  font-size: 3.2rem;
}

.a_container{
  inline-size: 100%;
  font-size:1.6rem;
  background-color: #DBDBDB;
}

.a_container > ul{
  box-sizing:border-box;
  display:flex;
  inline-size: 100%;
  padding: 0 0 0 9px;
  margin: 0;
  max-inline-size: 1088px;
}

.a_container > ul > li{
  display:flex;
  flex-direction: column;
  align-items:flex-start;
  justify-content: center;
  padding: 0.25rem;
  list-style:none;
  block-size: 42px;
}

.a_container > ul > li:nth-of-type(1),
.a_text_container > ul > li:nth-of-type(1){
  inline-size: 2em;
}

.a_container > ul > li:nth-of-type(2),
.a_text_container > ul > li:nth-of-type(2){
  inline-size: 80px;
}

.a_container > ul > li:nth-of-type(3),
.a_text_container > ul > li:nth-of-type(3){
  inline-size: 5em;
  margin-inline-start: 1em;
}

.a_container > ul > li:nth-of-type(4),
.a_text_container > ul > li:nth-of-type(4){
  inline-size: 5em;
}

.a_container > ul > li:nth-of-type(5),
.a_text_container > ul > li:nth-of-type(5){
  inline-size: calc(100% - 12em - 100px);
}
.a_container > ul > li:nth-of-type(6),
.a_text_container > ul > li:nth-of-type(6){
  inline-size: 20px;
}
.a_text_container > ul > li:nth-of-type(6) {
  display: flex;
  align-items: center;
}
.a_text_container > ul > li{
  padding: 0.25rem;
  list-style:none;
}
@media screen and (min-width: 768px), print {
  .a_container > ul > li,
  .a_text_container > ul > li {
    padding: 1rem;
  }
  .a_container > ul > li:nth-of-type(2),
  .a_text_container > ul > li:nth-of-type(2){
    inline-size: 260px;
  }
  .a_container > ul > li:nth-of-type(5),
  .a_text_container > ul > li:nth-of-type(5){
    inline-size: calc(100% - 12em - 300px);
  }
  .a_container > ul > li:nth-of-type(6),
  .a_text_container > ul > li:nth-of-type(6){
    inline-size: 40px;
  }
}

@media screen and (min-width: 1280px), print {

.a_container > ul > li:nth-of-type(2),
.a_text_container > ul > li:nth-of-type(2){
  inline-size: 300px;
}
.a_container > ul > li:nth-of-type(5),
.a_text_container > ul > li:nth-of-type(5){
  inline-size: calc(100% - 12em - 340px);
}
}

@media screen and (min-width: 1920px), print {

.a_container > ul > li:nth-of-type(2),
.a_text_container > ul > li:nth-of-type(2){
  inline-size: 320px;
}
.a_container > ul > li:nth-of-type(5),
.a_text_container > ul > li:nth-of-type(5){
  inline-size: calc(100% - 12em - 360px);
}
}


.a_text_container {
  inline-size: 100%;
  font-size:1.6rem;
  line-height: 1.6;
  border-block-end: solid 1px #707070;
}

.a_text_container > ul{
  box-sizing:border-box;
  display:flex;
  inline-size: 100%;
  padding: 0 0 0 9px;
  margin: 0;
  max-inline-size: 1088px;
}
.a_text_container > ul > li:nth-of-type(6) img {
  display: block;
  inline-size: 100%;
  block-size: auto;
  margin-inline-start: auto;
}
.br0{
  display:block;
}

.br02{
  display: block;
  padding-inline-start: 10px;
  line-height: 0;
}

@media screen and (max-width: 1023px) {
  .a_container {
    inline-size: 100%;
    font-size:1.4rem;
    background-color: #DBDBDB;
  }

  .a_text_container {
    inline-size: 100%;
    font-size:1.4rem;
    line-height: 16px;
    border-block-end: solid 1px #707070;
  }

  .a_text_container > ul > li {
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    justify-content: center;
  }
  .a_text_container > ul > li:nth-of-type(6) img {
    inline-size: 60%;
  }

  .br {
    display: block;
  }

  .br2, .br02 {
    display: block;
    padding-inline-start: 10px;
  }

  .br02 {
    line-height: 14px;
  }
}


@media screen and (max-width: 414px){
  .page_top{
    font-size: 1.0rem;
  }

  .a_container{
    inline-size: 100%;
    font-size:1.0rem;
    background-color: #DBDBDB;
  }

  .a_text_container{
    inline-size: 100%;
    font-size:1.0rem;
    line-height: 14px;
    border-block-end: solid 1px #707070;
  }

  .a_text_container > ul > li{
      display: flex;
      flex-direction: column;
      align-items:flex-start;
      justify-content: center;
    }
  .a_text_container img {
    display: block;
    inline-size: 100%;
  }

  .br{
    display: block;
  }

  .br2{
    display: block;
    padding-inline-start: 10px;
  }
}

/*ここまで*/

/*2020-12-28修正*/
header li{
  list-style:none;
}


/*ここまで*/


p.page_top {
  position: relative;
  inset-block-start: -30px;
  margin-block-end: -30px;
  /*margin-inline-end: 110px;*/
  font-size: 80%;
  text-align: right;
}


/*
p.page_top a:link {color: #999999; text-decoration: none;}
p.page_top a:visited {color: #999999; text-decoration: none;}
p.page_top a:hover {color: #999999; text-decoration: underline;}
p.page_top a:active {color: #999999; text-decoration: underline;}
*/

#back-top a {
  display: block;
  margin: 20px 10px;
}

p.link50 {
  margin: 20px 0;
  font-size: 2.0rem;
  font-weight: 700;
  text-indent: -14px;
}

p.link50 a {
  /* background-color:#fe9c03; */
  display: block;
  float: left;
  padding: 10px 0px;
  margin-block-end: 20px;
  margin-inline-end: 6px;
  text-align: center;
  text-decoration: none;
  inline-size: 40px;
}

/*
p.link50 a:link {color: #000000; background-color:#fe9c03;}
p.link50 a:visited {color: #000000; background-color:#fe9c03;}
p.link50 a:hover {color: #999999; background-color:#f6da00;}
p.link50 a:active {color: #999999; background-color:#f6da00;}

*/
#page-top-fixed a {
  display: block;
  inline-size: 100%;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  block-size: 100%;
}



/******* 2019追記 *******/
.company-table-type2.company-table-type3 tbody tr td:nth-child(1) {
  inline-size: 2em;
  text-align: center;
}
.company-table-type2.company-table-type3 tbody tr td:nth-child(2) {
  inline-size: 320px;
}
.company-table-type2.company-table-type3 tbody tr td:nth-child(3) {
  inline-size: 5em;
}
.company-table-type2.company-table-type3 tbody tr td:nth-child(4) {
  inline-size: 7em;
}
